body 
{
	background-image: url(pics/bg2.png),url(pics/bg.png);
	background-position:center;
	background-repeat:repeat-y, repeat;
	background-color:000000;
}

p { color:C0C0C0; font-size:10pt; font-family:arial,verdana,sans-serif;}
a { color:C0C0C0; font-size:10pt; font-family:arial,verdana,sans-serif;}
strong { color:C0C0C0; font-size:10pt; font-family:arial,verdana,sans-serif; font-variant:small-caps;}
